@media screen and (min-width: 641px) {
  .medium-1 {
    width: 8.33333%; }

  .medium-push-1 {
    position: relative;
    left: 8.33333%; }

  .medium-pull-1 {
    position: relative;
    left: -8.33333%; }

  .medium-offset-0 {
    margin-left: 0%; }

  .medium-2 {
    width: 16.66667%; }

  .medium-push-2 {
    position: relative;
    left: 16.66667%; }

  .medium-pull-2 {
    position: relative;
    left: -16.66667%; }

  .medium-offset-1 {
    margin-left: 8.33333%; }

  .medium-3 {
    width: 25%; }

  .medium-push-3 {
    position: relative;
    left: 25%; }

  .medium-pull-3 {
    position: relative;
    left: -25%; }

  .medium-offset-2 {
    margin-left: 16.66667%; }

  .medium-4 {
    width: 33.33333%; }

  .medium-push-4 {
    position: relative;
    left: 33.33333%; }

  .medium-pull-4 {
    position: relative;
    left: -33.33333%; }

  .medium-offset-3 {
    margin-left: 25%; }

  .medium-5 {
    width: 41.66667%; }

  .medium-push-5 {
    position: relative;
    left: 41.66667%; }

  .medium-pull-5 {
    position: relative;
    left: -41.66667%; }

  .medium-offset-4 {
    margin-left: 33.33333%; }

  .medium-6 {
    width: 50%; }

  .medium-push-6 {
    position: relative;
    left: 50%; }

  .medium-pull-6 {
    position: relative;
    left: -50%; }

  .medium-offset-5 {
    margin-left: 41.66667%; }

  .medium-7 {
    width: 58.33333%; }

  .medium-push-7 {
    position: relative;
    left: 58.33333%; }

  .medium-pull-7 {
    position: relative;
    left: -58.33333%; }

  .medium-offset-6 {
    margin-left: 50%; }

  .medium-8 {
    width: 66.66667%; }

  .medium-push-8 {
    position: relative;
    left: 66.66667%; }

  .medium-pull-8 {
    position: relative;
    left: -66.66667%; }

  .medium-offset-7 {
    margin-left: 58.33333%; }

  .medium-9 {
    width: 75%; }

  .medium-push-9 {
    position: relative;
    left: 75%; }

  .medium-pull-9 {
    position: relative;
    left: -75%; }

  .medium-offset-8 {
    margin-left: 66.66667%; }

  .medium-10 {
    width: 83.33333%; }

  .medium-push-10 {
    position: relative;
    left: 83.33333%; }

  .medium-pull-10 {
    position: relative;
    left: -83.33333%; }

  .medium-offset-9 {
    margin-left: 75%; }

  .medium-11 {
    width: 91.66667%; }

  .medium-push-11 {
    position: relative;
    left: 91.66667%; }

  .medium-pull-11 {
    position: relative;
    left: -91.66667%; }

  .medium-offset-10 {
    margin-left: 83.33333%; }

  .medium-12 {
    width: 100%; }

  .medium-offset-11 {
    margin-left: 91.66667%; }

  .medium-collapse > .column, .medium-collapse > .columns {
    padding-left: 0;
    padding-right: 0; }

  .medium-collapse .row,
  .expanded.row .medium-collapse.row {
    margin-left: 0;
    margin-right: 0; }

  .medium-uncollapse > .column, .medium-uncollapse > .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem; }

  .medium-centered {
    float: none;
    margin-left: auto;
    margin-right: auto; }

  .medium-uncentered,
  .medium-push-0,
  .medium-pull-0 {
    position: static;
    margin-left: 0;
    margin-right: 0;
    float: left; }

  .hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
    display: inherit !important; }

  .show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
    display: none !important; } }
.col2-left-layout .col-left {
  float: left;
  width: 30%;
  min-height: 1px; }
.col2-left-layout .col-main {
  float: right;
  width: 70%; }

.page-title {
  padding: 10px 0 40px; }
  .page-title h1 {
    font-size: 28px; }

.header-container .logo {
  padding: 20px 0;
  margin: 20px 0; }
  .header-container .logo .large {
    display: inline-block;
    width: 180px; }
  .header-container .logo .small {
    display: none; }
.header-container .nav li {
  padding: 0 15px; }
.header-container .header-links li + li {
  margin-left: 25px; }
.header-container .links {
  text-align: right; }

#top-menu {
  text-align: center;
  border-bottom: solid 1px #efefef;
  padding-bottom: 20px; }
  #top-menu li {
    display: inline-block; }
    #top-menu li a {
      padding: 0 25px; }
  #top-menu li:first-child a {
    padding-left: 0; }
  #top-menu li:last-child a {
    padding-right: 0; }
  #top-menu .current {
    text-decoration: underline;
    font-weight: bold; }

.footer a:hover {
  text-decoration: underline; }
.footer .store-links li {
  display: inline-block; }
  .footer .store-links li + li {
    margin-left: 20px; }
.footer .copyright {
  text-align: right;
  margin-top: 0;
  line-height: 24px; }

.brandlogo-container a {
  width: 16.6665%;
  margin-bottom: 0; }

.latest-container .item {
  width: 25%;
  margin-bottom: 0; }

.category-title .filters-toggle {
  display: none; }

.block-layered-nav {
  position: static;
  width: auto;
  display: block;
  margin-top: 25px;
  padding: 0; }
  .block-layered-nav dl {
    margin-top: 0; }
  .block-layered-nav .close {
    display: none; }

.block-related {
  padding-bottom: 80px; }
  .block-related .item {
    width: 25%;
    margin-bottom: 0; }

#content-map {
  height: 400px;
  width: 100%; }

.cart-collaterals {
  padding-top: 0; }

.opc .step {
  padding: 30px 40px; }

#opc-login .col2-set {
  overflow: hidden; }
#opc-login .col-1 {
  float: left;
  width: 50%;
  padding: 0 15px; }
#opc-login .col-2 {
  float: right;
  width: 50%;
  padding: 0 15px; }

.brand-view .brand-meta {
  text-align: right; }

.brandgallery-list .column {
  width: 20%; }

.my-igallery-grid .item {
  width: 20%; }

.igallery-images .column {
  padding-bottom: 30px; }

.customer-name {
  overflow: hidden; }
  .customer-name .field {
    float: left;
    width: 49%; }
    .customer-name .field:last-child {
      float: right; }
